corda / net.corda.core.node.services / StateMachineTransactionMapping

# StateMachineTransactionMapping

`data class StateMachineTransactionMapping`

### Constructors

<init> | `StateMachineTransactionMapping(stateMachineRunId: StateMachineRunId, transactionId: SecureHash)`

### Properties

stateMachineRunId | `val stateMachineRunId: StateMachineRunId`
transactionId | `val transactionId: SecureHash`